Subject: [os2genau_digest] No. 720
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 10 Nov 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 09 November 2003
 Number  720
**************************************************

Subjects for today
 
1  Re:  Looking for a reliable PCI Serial I/O Card for an IBM x345server : Stan Pallis" <stathip at optusnet dot com dot au>
2  Re:  Looking for a reliable PCI Serial I/O Card for an IBMx345server : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 9 Nov 2003 17:52:31 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:  Re:  Looking for a reliable PCI Serial I/O Card for an IBM x345server

Hi Ed,

I've tried the usb to serial converter they just hang the server each time
we try to use it, and usb modem may work but the vendor won't support the
software if we put one in.  Unfortunately the customer had a working rt 6150
aix box running perfectly but the vendor won't support aix anymore so they
were forced to win2k (that's another story over a cold beer).

Checking IBM's site
http://www-3.ibm dot com/pc/support/site.wss/document.do?lndocid=MIGR-52660 slot
5 is 33mhz pci slot, I'll have to check with the guy who installed it,
that's the slot he put it in

Stan

-----Original Message-----
From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
Sent: Saturday, 8 November 2003 5:08 PM
To: os2genau at os2 dot org dot au
Subject: Re:  Looking for a reliable PCI Serial I/O Card for
an IBM x345server

Hi Stan,

 The reason you are having a problem with the Serial IO card could be that
it can't
handle the PCI-X bus speeds. The X-345 slots are 66 or 100 MHz (there may
even be a
133MHz one in there). Old design cards expect 33 MHz at the most.

 You could consider using a USB modem or even a USB to Serial convertor if
you can't
find a serial card that works.

Cheers/2

Ed.

Stan Pallis wrote:

> Hi,
>
> I have an x345 Series server, that I want to put another serial card in as
> the server has only the 1 com port.
>
>
http://commerce-29.www.ibm dot com/cgi-bin/ncommerce/ProductDisplay?prrfnbr=8634
>
209&cntrfnbr=1&prmenbr=1&cntry=036&lang=en_AU&scrfnbr=89&shoptype=D&cgrfnbr=
> 2326404
>
> I've used this card http://www.ht dot com dot au/Scripts/xworks.exe?PART:J3109 but
I
> don't get a stable connection on the modem or the pin pad cad reader like
I
> do on the onboard server com 1 port, the modem is a 33.6 Netcomm IG6000
used
> for on a telstra leased line, anyone know of a good low profile pci serial
> i/o card I can use.
>
> tia
>
> Stan
>
> --------------------------------------------------------------------------
--------
>  

----------------------------------------------------------------------------
------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 09 Nov 2003 19:28:57 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Looking for a reliable PCI Serial I/O Card for an IBMx345server

I guess the other approach, is can you move what is presently using the onboard RS232
port to something else ??

Of course you could also simply install a modem card and have the phone line go
directly into that and avoid using an external modem completely.

Cheers/2

Ed.

Stan Pallis wrote:

> Hi Ed,
>
> I've tried the usb to serial converter they just hang the server each time
> we try to use it, and usb modem may work but the vendor won't support the
> software if we put one in.  Unfortunately the customer had a working rt 6150
> aix box running perfectly but the vendor won't support aix anymore so they
> were forced to win2k (that's another story over a cold beer).
>
> Checking IBM's site
> http://www-3.ibm dot com/pc/support/site.wss/document.do?lndocid=MIGR-52660 slot
> 5 is 33mhz pci slot, I'll have to check with the guy who installed it,
> that's the slot he put it in
>
> Stan
>
> -----Original Message-----
> From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
> Sent: Saturday, 8 November 2003 5:08 PM
> To: os2genau at os2 dot org dot au
> Subject: Re:  Looking for a reliable PCI Serial I/O Card for
> an IBM x345server
>
> Hi Stan,
>
>  The reason you are having a problem with the Serial IO card could be that
> it can't
> handle the PCI-X bus speeds. The X-345 slots are 66 or 100 MHz (there may
> even be a
> 133MHz one in there). Old design cards expect 33 MHz at the most.
>
>  You could consider using a USB modem or even a USB to Serial convertor if
> you can't
> find a serial card that works.
>
> Cheers/2
>
> Ed.
>
> Stan Pallis wrote:
>
> > Hi,
> >
> > I have an x345 Series server, that I want to put another serial card in as
> > the server has only the 1 com port.
> >
> >
> http://commerce-29.www.ibm dot com/cgi-bin/ncommerce/ProductDisplay?prrfnbr=8634
> >
> 209&cntrfnbr=1&prmenbr=1&cntry=036&lang=en_AU&scrfnbr=89&shoptype=D&cgrfnbr=
> > 2326404
> >
> > I've used this card http://www.ht dot com dot au/Scripts/xworks.exe?PART:J3109 but
> I
> > don't get a stable connection on the modem or the pin pad cad reader like
> I
> > do on the onboard server com 1 port, the modem is a 33.6 Netcomm IG6000
> used
> > for on a telstra leased line, anyone know of a good low profile pci serial
> > i/o card I can use.
> >
> > tia
> >
> > Stan
> >
> > --------------------------------------------------------------------------
> --------
> >  
> 
>
> ----------------------------------------------------------------------------
> ------
>  

>

>  

----------------------------------------------------------------------------------